YUI AS Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Interface IRadialAxisRenderer

Package | com.yahoo.astra.fl.charts.axes
Interface | public interface IRadialAxisRenderer extends IAxisRenderer
Implementors | RadialAxisRenderer

Interface for a chart's axis renderers.

Public Properties
Hide Inherited Public Properties
Show Inherited Public Properties

| Property | Defined by
--- | --- | ---
|  | length : Number The total length of the axis renderer, in pixels. | IAxisRenderer
|  | minorTicks : Array An Array of AxisData objects specifying the positions of the minor ticks. | IAxisRenderer
|  | ticks : Array An Array of AxisData objects specifying the positions of the ticks. | IAxisRenderer